CatálogoNotificaciones
Crear plantilla
POST
/v1/notifications/templatesCrear plantilla. Una solicitud exitosa devuelve HTTP 201 con el cuerpo de respuesta documentado.
Autorización
bearerAuth AutorizaciónBearer <token>
Token de acceso OAuth 2.0 emitido por Ecomiq Auth.
Ubicación: header
Parámetros de cabecera
x-Store-Id?string
Tienda sobre la que actúa la solicitud. No hace falta cuando el token ya está vinculado a una tienda.
Cuerpo de la solicitud
application/json
Definiciones TypeScript
Usa esta definición en TypeScript.
Cuerpo de la respuesta
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/v1/notifications/templates" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "group": "example", "key": "example", "name": "Example resource", "notification": "email", "locale": "example", "subjectTpl": "example", "bodyTpl": "example", "engine": "example" }'{ "id": "7204558912004325301"}